--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clears the list of exceptions for find_file. This must be called <em>before</em> the exceptions are compiled.
full_name: Autotest#clear_exceptions
is_singleton: false
name: clear_exceptions
params: ()
visibility: public
